<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="20dp"/>
    <gradient android:angle="270"
        android:startColor="#6720D1"
        android:endColor="#180C72"/>
</shape>